This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1004689 - [abrt] file-roller-3.8.3-1.fc19: gtk_tree_model_filter_row_deleted: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
[abrt] file-roller-3.8.3-1.fc19: gtk_tree_model_filter_row_deleted: Process /...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:fa4ad7afdb571e9938faf67aa19...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 04:55 EDT by Gwendal
Modified: 2015-02-17 12:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:04:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.42 KB, text/plain)
2013-09-05 04:55 EDT, Gwendal
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-05 04:55 EDT, Gwendal
no flags Details
File: core_backtrace (17.59 KB, text/plain)
2013-09-05 04:55 EDT, Gwendal
no flags Details
File: dso_list (10.66 KB, text/plain)
2013-09-05 04:55 EDT, Gwendal
no flags Details
File: environ (1.73 KB, text/plain)
2013-09-05 04:55 EDT, Gwendal
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-05 04:55 EDT, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-05 04:56 EDT, Gwendal
no flags Details
File: maps (52.10 KB, text/plain)
2013-09-05 04:56 EDT, Gwendal
no flags Details
File: open_fds (1.42 KB, text/plain)
2013-09-05 04:56 EDT, Gwendal
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-09-05 04:56 EDT, Gwendal
no flags Details
File: var_log_messages (322 bytes, text/plain)
2013-09-05 04:56 EDT, Gwendal
no flags Details

  None (edit)
Description Gwendal 2013-09-05 04:55:35 EDT
Version-Release number of selected component:
file-roller-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        file-roller '/local/Documents/Th\xc3\xa8se/Enseignement/Istic - ACF/acf/TPs/TP5/TP5ACF.zip'
crash_function: gtk_tree_model_filter_row_deleted
executable:     /usr/bin/file-roller
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_tree_model_filter_row_deleted at gtktreemodelfilter.c:2588
 #5 gtk_tree_model_row_deleted at gtktreemodel.c:1867
 #6 emit_row_deleted_for_row at gtkfilesystemmodel.c:331
 #7 remove_file at gtkfilesystemmodel.c:1912
 #8 gtk_file_system_model_monitor_change at gtkfilesystemmodel.c:1257
 #9 ffi_call_unix64 at ../src/x86/unix64.S:76
 #10 ffi_call at ../src/x86/ffi64.c:522
 #11 g_cclosure_marshal_generic_va at gclosure.c:1550
 #12 _g_closure_invoke_va at gclosure.c:840
 #15 emit_cb at gfilemonitor.c:396
Comment 1 Gwendal 2013-09-05 04:55:42 EDT
Created attachment 794107 [details]
File: backtrace
Comment 2 Gwendal 2013-09-05 04:55:45 EDT
Created attachment 794108 [details]
File: cgroup
Comment 3 Gwendal 2013-09-05 04:55:48 EDT
Created attachment 794109 [details]
File: core_backtrace
Comment 4 Gwendal 2013-09-05 04:55:51 EDT
Created attachment 794110 [details]
File: dso_list
Comment 5 Gwendal 2013-09-05 04:55:54 EDT
Created attachment 794111 [details]
File: environ
Comment 6 Gwendal 2013-09-05 04:55:59 EDT
Created attachment 794112 [details]
File: exploitable
Comment 7 Gwendal 2013-09-05 04:56:02 EDT
Created attachment 794113 [details]
File: limits
Comment 8 Gwendal 2013-09-05 04:56:04 EDT
Created attachment 794114 [details]
File: maps
Comment 9 Gwendal 2013-09-05 04:56:07 EDT
Created attachment 794115 [details]
File: open_fds
Comment 10 Gwendal 2013-09-05 04:56:10 EDT
Created attachment 794116 [details]
File: proc_pid_status
Comment 11 Gwendal 2013-09-05 04:56:12 EDT
Created attachment 794117 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:44:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:04:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.